@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800;900&display=swap');
h1, h2, h3, h4, h5, h6, li, span{
    font-family: 'Montserrat', sans-serif !important;
}
p {
    font-family: 'Montserrat', sans-serif !important;
    color: #000;
    font-size: 17px;
    font-weight: 500;
}
header {
    position: absolute;
    width: 100%;
    z-index: 2;
}

.popupfrm .modal-body {
    background: #0065EB;
}
.popupfrm .modal-content {
    background: transparent;
    border: 0px;
}
.popupfrm h3 {
    font-size: 21px;
    color: #fff;
}
.popupfrm p {
    color: #fff;
}
.popupfrm .modal-header {
    justify-content: end;
}
.popupfrm input {
    padding: 10px;
    margin-bottom: 10px;
    border: 0px;
    width: 100%;
}
.popupfrm .close {
    display: inline-block !important;
    border-radius: 50%;
    padding: 2px;
    width: 30px;
    height: 30px;
    color: #fff;
}

.popupfrm button {
    margin-bottom: 10px;
    border: 0px;
    background: #01a0f5;
}
.popupfrm button[type="submit"] {
    margin-bottom: 10px;
    border: 0px;
    background: #1aaefc;
    color: #fff;
    padding: 10px;
    width: 100%;
}
.top-bar{
    background: #005EEA;
    
}
.top-address {
    display: inline-block;
    text-decoration: none;
    color: #fff;
}
.top-address a {
    color: #fff;
    font-size: 16px;
    padding: 10px 20px;
    display: inline-block;
    text-decoration: none;
}
.main-menu #navbarCollapse a {
    color: #000;
    font-size: 17px;
    font-weight: 600;
}

.call-btn a {
    background: #fff;
    border-radius: 30px;
    padding: 8px 30px !important;
    transition: all 0.5s ease-in-out;
}
.call-btn a:hover {
    background: #1aaefc;
    color: #fff !important;
}
.hero-sec {
    padding-top: 170px;
    padding-bottom: 140px;
}
.hero-text {
    width: 80%;
}
.hero-text h1 {
    font-size: 50px;
    font-weight: 700;

}
.hero-text h1 strong{
    font-weight: 700;
    color: #1AAEFC;
}
.hero-text p{
    font-weight: 600;
    margin-top: 40px;
}


.side-image {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 32%;
    animation: floating 5s ease-in-out infinite
}
.side-image img {
    width: 100%;
}

.chat-btn a {
    /* background: #0065EB; */
    padding: 10px 20px;
    color: #000;
    border-radius: 30px;
    text-decoration: none;
    box-shadow: 0px 0px 10px 3px #b3b3b3;
    margin-right: 15px;
    margin-top: 10px;
    display: inline-block;
    border: 2px solid #0065EB;
    position: relative;
        width: 190px;
    text-align: center;
    overflow: hidden;
}
.chat-btn span {
    position: relative;
    z-index: 2;
    color: #fff;
    transition: all 0.5s ease-in-out;
}
.chat-btn a:before {
    content: '';
    width: 100%;
    height: 100%;
    background: #0065EB;
    position: absolute;
    left: 0px;
    bottom: 0px;
    transition: all 0.5s ease-in-out;
}
.chat-btn a:hover:before{
    width: 0%;
}
.chat-btn a:hover span{
    color: #000;
}
.chat-btn .black-btn:before{
    background: #000;
}
.mbg {
    width: 32%;
    display: inline-flex;
    margin-top: 40px;
}
.mbg label {margin-left: 5px;}
.mbg h5 {
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 0px;
}
.mbg p {
    font-size: 13px;
    margin-bottom: 0px;
}
.form-sec {
    background: url(../images/bg-4.png);
    padding: 50px 0px;
}
.sec2-image img {
    width: 80%;
}



/* form */
.top-form {
    padding: 20px;
    box-shadow: 0px 0px 10px 0px #eee;
    border-radius: 10px;
    background: #fff;
}
.top-form .row {
    align-items: center;
}

.top-form h3 {
    color: #0071ec;
    font-size: 22px;
    font-weight: 700;
}
.top-form input {
    width: 100%;
    padding: 10px;
    background: #F1F1F1;
    border: 0px;
    margin-bottom: 10px;
}
.top-form textarea {
    width: 100%;
    padding: 10px;
    background: #F1F1F1;
    border: 0px;
    margin-bottom: 10px;
    height: 130px;
}
.top-form input[type="submit"] {
    background: #005eea;
    margin-bottom: 0px;
    border-radius: 30px;
    color: #fff;
}
.form-wrap input {
    margin-bottom: 0px;
}


.form-wrap label {
    font-size: 12px;
    text-align: initial !important;
    color: #000;
}

.input-group {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: stretch;
    align-items: stretch;
    width: 100%;
}

.form-footer input {
    width: 100%;
    padding: 10px 17px;
    background: white;
    border: 0px;
    border-radius: 7px;
}

span.input-group-btn {
    border: 1px solid #005EEA;
    margin: 0px;
    text-align: center;
    vertical-align: middle;
    padding: 5px 0;
    background: #005EEA;
    width: 45px;
}

#order_pages {
    width: 50%;
}

#Word_Count {
    color: #000;
    font-weight: 600;
    font-size: 12px;
}

.lazy.page-counter.loaded {
    width: 100%;
}

#Word_Counta {
    position: absolute;
    top: 70px;
}



.gwads {
    width: 100%;
}


.uni-logo-sec {
    padding: 30px 0px;
}

.subject-box {
    margin: 10px;
    box-shadow: 0px 0px 10px 0px #0074ed4f;
    padding: 20px;
    border-radius: 10px;
    transition: all 1s ease-in-out;
    transform: scale(0.9);
    position: relative;
    overflow: hidden;
}
.subject-box:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #1aaefc;
    clip-path: polygon(0 0, 0 0%, 0% 0);
    transition: all 0.5s ease-in-out;
}
.subject-box:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #1aaefc;
    clip-path: polygon(100% 100%, 100% 100%, 100% 100%);
    transition: all 0.5s ease-in-out;
}
.subject-box:hover {
    transform: scale(1);
    background: #1aaefc;
}
.subject-box:hover h4, .subject-box:hover p {
    color: #fff;
}

.subject-box:hover:before{
    top: 0px;
    left: 0px; 
    clip-path: polygon(0 0, 0 100%, 100% 0);
}
.subject-box:hover:after{
    bottom: 0px;
    right: 0px;
    clip-path: polygon(0% 100%, 100% 100%, 100% 0%);
    
}
.subject-box img{
    position: relative;
    z-index: 2;
}
.subject-box h4 {
    font-size: 18px;
    font-weight: 700;
    position: relative;
    z-index: 2;
}
.subject-box p {
    font-size: 14px;
    position: relative;
    z-index: 2;
}

.subject-slider .slick-prev:before, .slick-next:before{color: #0072ed;}
.counter-sec {
    background: url(../images/bg-3.png);
    padding: 120px 0px;
    background-size: 100% 100%;
    background-attachment: fixed;
}
.counter{text-align: center;}
.counter h2 {
    font-size: 70px;
    font-weight: 900;
    color: transparent;
    -webkit-text-stroke: 1px #fff;
    font-family: revert !important;
    position: relative;
}
.counter h2:before {
    content: '+';
    position: absolute;
    right: 20px;
}
.counter h4 {
    color: #fff;
    font-size: 18px;
}
.payment-sec {
    padding: 30px 0px;
}
.payment-sec .row{
    align-items: center;
}
.payment-text h2 {
    font-size: 40px;
    font-weight: 700;
}
.payment-image img {
    width: 100%;
}
.sec-6 {
    padding: 30px 0px;
}
.sec-6 .row{
    align-items: center;
}
.sec6-text h2 {
    font-size: 40px;
    font-weight: 700;
}
.sec6-image img {
    width: 100%;
}
.sec6-text li h5 {
    color: #0065EB;
    font-weight: 700;
}
.sec6-text li p {
    font-size: 14px;
}
.sec6-text li {
    list-style: none;
    position: relative;
}
.sec6-text li:before {

    content: '\f046';
    position: absolute;
    left: -25px;
    top: 0px;
    font-family: 'FontAwesome';
    font-weight: 600;
    color: #000;
}
.sec-7 {
    padding-top: 50px;
    background: url('../images/bg-2.png');
    background-attachment: fixed;
    background-size: 100% 100%;
}
.sec-7 .row{align-items: center;}
.sec7-text h2 {
    color: #fff;
    font-size: 40px;
}
.sec7-text h2 strong {
    
    color: #30BAFF;
}
.sec7-text p {
    color: #fff;
}
.cat-box {
    display: inline-block;
    margin: 10px 10px 10px 0px;
}
.cat-box a {
    display: flex;
    align-items: center;
    color: #fff;
    text-decoration: none;
}

.cat-box a img{margin-right: 10px; width: 45px;}
footer {
    background: #000;
    padding-top: 50px;
}
.f-text h2{
    color: #fff;
}
.f-text p {
    color: #fff;
    font-size: 15px;
}
.f-links h4 {
    color: #fff;
    font-size: 18px;
}
.f-links ul{
    padding: 0px;
}
.f-links li {
    list-style: none;
    line-height: 3;
}
.f-links li img {
    width: 35px;
    margin-right: 8px;
}

.f-links li a {
    color: #fff;
    text-decoration: none;
}
.Experts-dec {
    position: relative;
    box-shadow: 0px 0px 10px 3px #eee;
    margin: 20px 10px;
    border-radius: 10px;
}

.Experts-dec img {
    width: 100%;
    margin-bottom: 10px;
}
.rating-star {
    width: 100px !important;
    position: absolute;
    z-index: 2;
    right: 9px;
    top: 55%;
}
.Experts-dec h5 {
    font-size: 17px;
    font-weight: 600;
    padding: 0px 20px;
    position: relative;
    z-index: 2;
}

.Experts-dec p {
    font-size: 12px;
    padding: 0px 20px;
    position: relative;
    z-index: 2;
}
.Experts-dec a {
    font-size: 12px;
    display: inline-block;
    padding: 10px 20px;
    position: relative;
    z-index: 2;
    text-decoration: none;
    font-weight: 700;
}
.Experts-dec {
    position: relative;
}
.Experts-dec:before {
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 0%;
    background: #30baff8c;
    transition: all 0.5s ease-in-out;
}
.Experts-dec:hover:before {

    height: 90%;
}
/*.mbg-circle {
    width: 300px;
    height: 300px;
    box-shadow: 0px 0px 10px 0px #eee;
    border-radius: 50%;
    text-align: center;
    padding: 30px;
    padding-top: 60px;
    margin: auto;
}
.mbg-circle h4 {
    font-size: 18px;
    margin-bottom: 0px;
}
.mbg-circle p {
    font-size: 12px;
}
.mbg-circle img {
    margin: 10px 0px;
}
.mbg-circle .star {
    width: 100px;
}*/

.mbg-sec {
    padding: 40px 0px;
    text-align: center;
    overflow: hidden;
}
/*.mbg-circle img {
    width: 100%;
}*/
.offer-sec {
    background: #000;
    margin-top: 140px;
}
.offer-sec .row{ align-items:center; }
.boost-text h2{color: #1AAEFC; font-size:30px; font-weight: 700;}
.boost-text p{color: #fff;}
.offer-popup{text-align: center;}
.offer-popup img {
    margin-top: -90px;
    width: 100%;
    animation: zoom-in-zoom-out 2s ease-out infinite;
}
.offer-image img {
    width: 100%;
    margin-top: -167px;
}
.offer-popup a:hover span {
    color: #fff;
}
.experts-image img{width: 100%}
.tool-box {
    display: inline-block;
    width: 12%;
    padding: 10px;
}

.tool-box img {
    width: 100%;
    transform: scale(0.9);
    transition: all 0.5s ease-in-out;
}
.tool-box:hover img{
    transform: scale(1);
}
.tool-sec {
    text-align: center;
    padding: 50px 0px;
}
.tool-sec h2{
    font-size: 40px;
    font-weight: 700;

}
.testibox {
    display: flex;
    align-items: center;
    background: linear-gradient(0deg, #0191F1, #005EEA );
    padding: 10px;
    margin: 10px;
    color: #fff;
}
.testibox img{
    margin-right: 10px;
}
.testi-text p {
    font-size: 12px;
    color: #fff;
}
.testi-text h5 {
    font-size: 14px;
}
.testibox {
    display: flex;
    align-items: center;
}
.testi-slider .slick-dots li button:before{font-size: 15px;}
.testi-slider .slick-dots li.slick-active button:before {
    
    color: #0167ec !important;
}
.Experts-text h2{
    font-weight: 700;
    font-size: 40px;
}
@keyframes floating {
    0% { transform: translateY(0); }
    50% { transform: translateY(-16px); }
    100% { transform: translateY(0); }
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.8);
    transition: all 0.5s ease-in-out;
  }
  30% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(1);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  100% {
    transform: scale(0.8);
    transition: all 0.7s ease-in-out;

  }
}
.f-form {
    background: #fff;
    padding: 30px;
    padding-bottom: 0px;
    position: relative;
    margin-bottom: 20px;
}
.f-form:before {
    content: '';
    position: absolute;
    top: -32px;
    right: -22px;
    width: 137px;
    height: 80px;
    background: url(../images/offer2.png);
    background-repeat: no-repeat;
    background-size: 100%;
    animation: zoom-in-zoom-out 2s ease-out infinite;
}
.f-form h4 {
    font-weight: 700;
}
.f-form p {
    font-size: 12px;
}
.f-form form {
    text-align: center;
}
.f-form input {
    width: 100%;
    background: #E5E5E5;
    border: 0px;
    margin-bottom: 15px;
    padding: 10px;
}
.f-form input[type='submit'] {
    width: 80%;
    text-align: center;
    background: #0063eb;
    border: 0px;
    padding: 10px;
    color: #fff;
    border-radius: 35px;
}
.copyright {
    background: #0063eb;
    color: #fff;
    padding: 10px 0px;
}

@media screen and (max-width:991px){
    .top-address{text-align: center;}
    .top-address a {
    padding: 15px;}
    .hero-text h1 {
    font-size: 28px;
}
.mbg {width: 45%;}
.hero-sec {
    padding-bottom: 45px;
}
.side-image {
    top: 0px;
    right: 0px;
    width: 40%;
}
.mbg {
    display: none;
}
.form-sec .row {
    flex-direction: column-reverse;
}
.top-form .row {
    flex-direction: revert;
}
.boost-text {
    text-align: center;
}
.offer-sec {
    padding-top: 50px;
}
.offer-popup img {
    margin-top: 0px;
    width: auto;
}
.offer-image{text-align: center;}
.offer-image img {
    width: auto;
    margin-top: 0px;
}
.tool-box {
    display: inline-block;
    width: 24%;
    padding: 10px;
}
.testibox {
    display: block;
    
}
.mbg-circle img{width: 100%}
.Experts-text h2{
    font-size: 24px;
}
.counter-sec {
    padding: 50px 0px;
}
.payment-text h2{font-size: 24px;}
#navbarCollapse a {
    color: #fff !important;
    border-bottom: 1px solid;
}
#navbarCollapse {
    background: #005eea;
    padding: 20px;
}
.call-btn{display: none;}
.navbar-toggler {
    background: #fff;
}
}
@media screen and (max-width:767px){
.payment-text {
    text-align: center;
}
.sec6-text {
    margin-top: 90px;
    text-align: center;
}
.sec6-text li {
    text-align: left;
}
.form-wrap {
    text-align: center;
}
.form-wrap .input-icon.input-group {
    justify-content: center;
    margin-bottom: 10px;
}
.sec2-image img {
    width: 100%;
}
.side-image {
    top: 0px;
    right: 0px;
    width: 40%;
    position: unset;
    display: none;
}
.hero-sec {
    text-align: center;
}
.offer-popup img {
    width: 50%;
}
.mbg-circle img {
    width: 60%;
    margin-bottom: 20px;
}
.offer-sec {
    margin-top: 0px;
}
.sec7-text {
    text-align: center;
}
.f-form:before {
    
    right: 0px;}
    .hero-text {
    width: 100%;
}
}
@media screen and (max-width:580px){
.counter h2 {
    font-size: 40px;}
    .counter h4 {
    color: #fff;
    font-size: 14px;
}
.counter h2:before {
    right: 6px;
    top: 0px;
}
.offer-image img {
    width: 100%;
}
.tool-box {width: 40%;}
.tool-box img {transform: scale(1);}
}
